Index: trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundProton.cc
===================================================================
--- trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundProton.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundProton.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PreCompoundProton.cc,v 1.4 2009/02/11 18:06:00 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundTransitions.cc
===================================================================
--- trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundTransitions.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundTransitions.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4PreCompoundTransitions.cc,v 1.21 2009/11/19 10:18:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4PreCompoundTransitions.cc,v 1.22 2009/11/21 18:03:13 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
@@ -159,6 +159,6 @@
 
 //JMQ 281009  phenomenological factor in order to increase equilibrium contribution
-   G4double factor=5.0;
-   TransitionProb1 *= factor;
+//   G4double factor=5.0;
+//   TransitionProb1 *= factor;
 //
     if (TransitionProb1 < 0.0) TransitionProb1 = 0.0; 
Index: trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundTriton.cc
===================================================================
--- trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundTriton.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4PreCompoundTriton.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PreCompoundTriton.cc,v 1.5 2009/02/13 18:57:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundFragment.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundFragment.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VPreCompoundFragment.cc,v 1.12 2009/02/10 16:01:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // J. M. Quesada (August 2008).  
Index: trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundIon.cc
===================================================================
--- trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundIon.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundIon.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPreCompoundIon.cc,v 1.9 2008/09/22 10:18:36 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by V. Lara
Index: trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundNucleon.cc
===================================================================
--- trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundNucleon.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/pre_equilibrium/exciton_model/src/G4VPreCompoundNucleon.cc	(revision 1228)
@@ -27,5 +27,5 @@
 
 // $Id: G4VPreCompoundNucleon.cc,v 1.9 2008/09/22 10:18:36 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //
Index: trunk/source/processes/hadronic/models/qmd/GNUmakefile
===================================================================
--- trunk/source/processes/hadronic/models/qmd/GNUmakefile	(revision 1227)
+++ trunk/source/processes/hadronic/models/qmd/GNUmakefile	(revision 1228)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.2 2008/11/22 06:30:46 tkoi Exp $
+# $Id: GNUmakefile,v 1.3 2009/11/20 23:33:38 tkoi Exp $
 # -----------------------------------------------------------
 # GNUmakefile for hadronic library.  Gabriele Cosmo, 18/9/96.
@@ -30,6 +30,4 @@
 	    -I$(G4BASE)/processes/hadronic/models/binary_cascade/include \
 	    -I$(G4BASE)/processes/hadronic/models/im_r_matrix/include \
-	    -I$(G4BASE)/processes/hadronic/models/chiral_inv_phase_space/interface/include \
-	    -I$(G4BASE)/processes/hadronic/models/chiral_inv_phase_space/body/include \
 	    -I$(G4BASE)/processes/hadronic/models/parton_string/qgsm/include \
 	    -I$(G4BASE)/processes/hadronic/models/parton_string/diffraction/include \
@@ -43,5 +41,4 @@
             -I$(G4BASE)/processes/hadronic/models/de_excitation/handler/include \
             -I$(G4BASE)/processes/hadronic/models/de_excitation/management/include \
-            -I$(G4BASE)/processes/hadronic/models/pre_equilibrium/exciton_model/include \
             -I$(G4BASE)/particles/management/include \
             -I$(G4BASE)/particles/leptons/include \
Index: trunk/source/processes/hadronic/models/qmd/History
===================================================================
--- trunk/source/processes/hadronic/models/qmd/History	(revision 1227)
+++ trunk/source/processes/hadronic/models/qmd/History	(revision 1228)
@@ -13,4 +13,11 @@
      * Please list in reverse chronological order (last date on top)
      ---------------------------------------------------------------
+
+20-November-2009 Tatsumi Koi (hadr-qmd-V09-02-03)
+- Delete obviously unnecessary dependency in GNUMakefile 
+	GNUmakefile
+- Enable meson incidence (BETA)
+	include/G4QMDReaction.hh  
+	src/G4QMDReaction.cc  
 
 19-November-2009 Tatsumi Koi (hadr-qmd-V09-02-02)
Index: trunk/source/processes/hadronic/models/qmd/include/G4QMDReaction.hh
===================================================================
--- trunk/source/processes/hadronic/models/qmd/include/G4QMDReaction.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/qmd/include/G4QMDReaction.hh	(revision 1228)
@@ -50,4 +50,5 @@
 #include "G4IonsShenCrossSection.hh"
 #include "G4GeneralSpaceNNCrossSection.hh"
+#include "G4PiNuclearCrossSection.hh"
 
 #include "G4HadronicInteraction.hh"
@@ -115,4 +116,6 @@
       G4GeneralSpaceNNCrossSection* genspaXS;
 
+      G4PiNuclearCrossSection* piNucXS;
+
       G4bool gem;
       G4bool frag;
Index: trunk/source/processes/hadronic/models/qmd/src/G4QMDReaction.cc
===================================================================
--- trunk/source/processes/hadronic/models/qmd/src/G4QMDReaction.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/qmd/src/G4QMDReaction.cc	(revision 1228)
@@ -52,4 +52,5 @@
    shenXS = new G4IonsShenCrossSection();
    //genspaXS = new G4GeneralSpaceNNCrossSection();
+   piNucXS = new G4PiNuclearCrossSection();
    meanField = new G4QMDMeanField();
    collision = new G4QMDCollision();
@@ -107,5 +108,11 @@
 
      //090331
-     G4double xs_0 = shenXS->GetCrossSection ( proj_dp , targ_ele , aTemp );
+  
+   G4VCrossSectionDataSet* theXS = shenXS;
+
+   if ( proj_pd->GetParticleType() == "meson" ) theXS = piNucXS;
+
+   G4double xs_0 = theXS->GetCrossSection ( proj_dp , targ_ele , aTemp );
+
      //G4double xs_0 = genspaXS->GetCrossSection ( proj_dp , targ_ele , aTemp );
      G4double bmax_0 = std::sqrt( xs_0 / pi );
@@ -158,5 +165,5 @@
 
       G4double plab = projectile.GetTotalMomentum()/GeV;
-      G4double elab = (projectile.GetKineticEnergy() + proj_pd->GetPDGMass() + targ_pd->GetPDGMass() )/GeV;
+      G4double elab = ( projectile.GetKineticEnergy() + proj_pd->GetPDGMass() + targ_pd->GetPDGMass() )/GeV;
 
       calcOffSetOfCollision( b , proj_pd , targ_pd , plab , elab , bmax , boostCMtoNN );
@@ -177,9 +184,10 @@
          //proj->ShowParticipants();
 
-      }
-
-      meanField->SetSystem ( proj );
-      proj->SetTotalPotential( meanField->GetTotalPotential() );
-      proj->CalEnergyAndAngularMomentumInCM();
+
+         meanField->SetSystem ( proj );
+         proj->SetTotalPotential( meanField->GetTotalPotential() );
+         proj->CalEnergyAndAngularMomentumInCM();
+
+      }
 
 // Target
@@ -220,5 +228,4 @@
       G4LorentzVector targ4pCM = CLHEP::boostOf ( targ4p , boostToReac );
 
-
 //    Projectile
       if ( proj != NULL )
@@ -251,25 +258,31 @@
 //       projectile is particle
 
-         G4int i = targ->GetTotalNumberOfParticipant(); 
+         // avoid multiple set in "elastic" loop
+         if ( system->GetTotalNumberOfParticipant() == targ->GetTotalNumberOfParticipant() )
+         {
+
+            G4int i = targ->GetTotalNumberOfParticipant(); 
       
-         G4ThreeVector p0( 0 ); 
-         G4ThreeVector r0( 0 );
-
-
-         G4ThreeVector p ( p0.x() + coulomb_collision_px_proj 
-                         , p0.y() 
-                         , p0.z() * coulomb_collision_gamma_proj + coulomb_collision_pz_proj ); 
-
-         G4ThreeVector r ( r0.x() + coulomb_collision_rx_proj 
-                         , r0.y() 
-                         , r0.z() / coulomb_collision_gamma_proj + coulomb_collision_rz_proj ); 
-
-         system->SetParticipant( new G4QMDParticipant( (G4ParticleDefinition*)projectile.GetDefinition() , p , r ) );
-         system->GetParticipant ( i )->SetProjectile();
-      }
+            G4ThreeVector p0( 0 ); 
+            G4ThreeVector r0( 0 );
+
+            G4ThreeVector p ( p0.x() + coulomb_collision_px_proj 
+                            , p0.y() 
+                            , p0.z() * coulomb_collision_gamma_proj + coulomb_collision_pz_proj ); 
+
+            G4ThreeVector r ( r0.x() + coulomb_collision_rx_proj 
+                            , r0.y() 
+                            , r0.z() / coulomb_collision_gamma_proj + coulomb_collision_rz_proj ); 
+
+            system->SetParticipant( new G4QMDParticipant( (G4ParticleDefinition*)projectile.GetDefinition() , p , r ) );
+            // This is not important becase only 1 projectile particle.
+            system->GetParticipant ( i )->SetProjectile();
+         }
+
+      }
+      //system->ShowParticipants();
 
       delete targ;
       delete proj;
-
 
    meanField->SetSystem ( system );
@@ -611,4 +624,5 @@
 G4double ptot , G4double etot , G4double bmax , G4ThreeVector boostToCM )
 {
+
    G4double mass_proj = pd_proj->GetPDGMass()/GeV;
    G4double mass_targ = pd_targ->GetPDGMass()/GeV;
@@ -623,8 +637,22 @@
    G4double eccm = stot - ( mass_proj + mass_targ );
    
-   G4int zp = pd_proj->GetAtomicNumber();
-   G4int ap = pd_proj->GetAtomicMass();
+   G4int zp = 1;
+   G4int ap = 1;
+   if ( pd_proj->GetParticleType() == "nucleus" )
+   {
+      zp = pd_proj->GetAtomicNumber();
+      ap = pd_proj->GetAtomicMass();
+   }
+   else 
+   {
+      // proton, neutron, mesons
+      zp = int ( pd_proj->GetPDGCharge()/eplus + 0.5 );  
+      // ap = 1;
+   }
+   
+
    G4int zt = pd_targ->GetAtomicNumber();
    G4int at = pd_targ->GetAtomicMass();
+
 
    //G4double rmax0 = 8.0;  // T.K dicide parameter value  // for low energy
Index: trunk/source/processes/hadronic/models/rpg/History
===================================================================
--- trunk/source/processes/hadronic/models/rpg/History	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/History	(revision 1228)
@@ -14,4 +14,9 @@
    * Please list in reverse chronological order (last date on top)
    ---------------------------------------------------------------
+
+20 Nov 2009 - Dennis Wright (hadr-rpg-V09-02-01)
+------------------------------------------------
+G4RPGInelastic:  add temporary message stating the RPG model is
+   under development and should not be used
 
 25 May 2009 - Dennis Wright (hadr-rpg-V09-02-00)
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiKZeroInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiLambdaInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiNeutronInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiOmegaMinusInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiProtonInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGFragmentation.hh,v 1.2 2008/02/22 22:02:13 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGInelastic.hh,v 1.4 2009/05/25 19:06:59 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RPGKLongInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RPGKPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKShortInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGLambdaInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNeutronInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNucleonInelastic.hh,v 1.2 2009/05/25 19:05:19 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGOmegaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiMinusInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiPlusInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionInelastic.hh,v 1.2 2009/05/25 19:05:34 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionSuppression.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGProtonInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGReaction.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGStrangeProduction.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoBody.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoCluster.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGXiMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGXiZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiKZeroInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiLambdaInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiNeutronInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  
